<?php
//echo '<h1> This is redirect page </h1>';
//echo '<pre>';
//print_r($_REQUEST);
//echo 'value--> '.$_REQUEST['user'];
$val=array();
$val=$_REQUEST;
/*echo '<pre>';
print_r($val);*/
echo 'value--> '.$val['0']['email'];




/*$to = "apurbakarar12@gmail.com";
$subject = "EMAIL VERIFICATION CODE";
$txt = 'Your verification code is- '.substr(str_shuffle(str_repeat("ABCDEFGHIJKLMNOPQRSTUVWXYZ", 6)), 0, 6);
$headers = "From: info@astrosyspvtltd.com" . "\r\n" .
"CC: apurbakarar7063@gmail.com";

if(mail($to,$subject,$txt,$headers))
{
 echo 'mail send successfully';
}
else
{
	echo 'Not send';
}*/
?>